"ALWAYS_SEND" = "Envoyer automatiquement";
"DONT_SEND" = "Ne pas envoyer";
"NOTICE_BODY" = "%@ a détecté une erreur inconnue, voulez-vous envoyer un rapport d'erreur au developpeur?";
"NOTICE_TITLE" = "Rapport d'erreurs";
"SEND" = "Envoyer";
